title: PMG
path: pmg
icon: mdi:gamepad-variant
type: sections
sections:
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: PMG
